Subject: bug#7123: closed (Re: bug#7123: 23.2; large blank left margin with variable-width font)

From: Bill Richter <[email-masked]>
Date: Wed, 29 Sep 2010 14:27:30 -0500

Hi, can you tell me how to install the fixed new version?  Or when the
next official release will be?

   X-Loop: [email-masked]
   From: [email-masked] (GNU bug Tracking System)
   X-Gnu-PR-Message: they-closed 7123
   X-Gnu-PR-Package: emacs
   Reply-To: [email-masked]
   Date: Wed, 29 Sep 2010 06:27:02 +0000
   X-UID: 264883                                                 

   This is a multi-part message in MIME format...

   ------------=_1285741622-3278-1
   Content-Disposition: inline
   Content-Transfer-Encoding: quoted-printable
   Content-Type: text/plain; charset="utf-8"

   Your bug report

   #7123: 23.2; large blank left margin with variable-width font

   which was filed against the emacs package, has been closed.

   The explanation is attached below, along with your original report.
   If you require more details, please reply to [email-masked].

   Kenichi Handa wrote:

   > I've just installed a fix in emacs-23 branch.  Please try again.

   Works for me, thaks.

   I just made emacs in dir emacs-23.2 on Scientific Linux, and typed 

   src/emacs -Q -fn -adobe-helvetica-medium-r-normal--24-240-75-75-p-130-iso8859-1 &

   There is a large blank left margin no matter what buffer I am editing.
   Right now it comes out as far as the 2nd u in 
   U:** - *mail to [email-masked]*:
    in the minibuffer.

   My experiments indicate that this bug occurs with any variable-width
   font, and it never happens with a fixed-width font.

   ------------=_1285741622-3278-1--